/*
 *   vv SJC Added vv
 */

html, body {
	height: calc(100% - 5px);
	margin-top: 0px;
	margin-bottom: 0px;
}

* {
	box-sizing: border-box;
}

.row::after {
	content: "";
	clear: both;
	display: block;
}

[class*="col-"] {
	float: left;
	width: 100%;
}

.CB-LANG {
	display: inline-block;
}

/* Table special
 * -------------
 * 
 * 
 * */

.LOD-CP-Tbl-Space {
	padding-top: 10px;
}

.LOD-CP-Tbl-FC {
	width: 20px;
	color: #CC0000 !important;
	font-size:75%;
}

.LOD-CP-TblV-K1-Smarg {
	margin-bottom: 9px;
}

.LOD-CP-Tbl-NC {
	min-width: 50px;
	padding-right: 0px;
	text-align: center;
	color: #CC0000 !important;
}

.LOD-CP-Tbl-HL {
	color: #CC0000 !important;
}

table {
	vertical-align: top;
	margin-bottom: 25px;
}

table thead th {
	min-width: 150px;
	text-align: left;
	background-color:rgb(255,218,77);
	font-weight: normal;
	color: #191919;
}

table tbody td {
	padding-right: 10px;
	color: #333333;
}

.LOD-CP-TblV-K {
	display: inline-block;
	min-width: 150px;
	vertical-align: top;
}


@media only screen and (max-width: 672px){
	#Titlebar-Lod {
		padding: 5px;
		text-align: center;
	}
	
	#Titlebar-Info{
		padding: 5px;
		text-align: center;
		font-size: 12pt;
	}
	
	#Main{
		height: calc(100% - 43px);
	}
	
	#Result {
		max-height: 150px;
		overflow: auto;
	}
	
	#Result iframe {
		max-height: 146px;
	}
	
	#resultbar {
		display: block;
		height: 2px;
		width: 90%;
		left: 5%;
		position: relative;
		margin-top: 20px;
		margin-bottom: 10px;
		background-color: #aaaaaa;
	}
	
	#ContentBar-Languages {
		max-width: 70%;
		width: 70%;
		text-align: left;
	}
	
	#ContentBar-Options {
		width: 30%;
		float: right;
	}
	
	#ContentPane{
		height: calc(100% - 65px);
		min-height: 200px;
	}
	
	#Content{
		height: calc(100% - 75px);
	}
	
	#LOD-CP-TblZ {
		display: none;
	}
	
	#LOD-CP-TblZ-st1{
		display: inherit;
	}
	
	#LOD-CP-TblZ-st2{
		display: inherit;
	}
	
	#LOD-CP-Tbl-DP {
		display: none;
	}
	
	#LOD-CP-Tbl-DP-st1{
		display: inherit;
	}
	
	#LOD-CP-Tbl-DP-st2{
		display: inherit;
	}
	
	#LOD-CP-Tbl-DK {
		display: none;
	}
	
	#LOD-CP-Tbl-DK-st1{
		display: inherit;
	}
	
	#LOD-CP-Tbl-DK-st2{
		display: inherit;
	}
	
	#LOD-CP-Tbl-DS {
		display: none;
	}
	
	#LOD-CP-Tbl-DS-st1{
		display: inherit;
	}
	
	#LOD-CP-Tbl-DS-st2{
		display: inherit;
	}
	
	#FooterBar {
		margin-top: 130px;
	}
	
	#McBar {
		text-align: center;
	}
	
	.CopyrightBar-Items{
		color: #595959;
		font-size: 80%;
		text-align: right;
	}
}

@media only screen and (min-width: 673px){
	.col-t-1 {width: 8.33%;}
	.col-t-2 {width: 16.66%;}
	.col-t-3 {width: 25%;}
	.col-t-4 {width: 33.33%;}
	.col-t-5 {width: 41.66%;}
	.col-t-6 {width: 50%;}
	.col-t-7 {width: 58.33%;}
	.col-t-8 {width: 66.66%;}
	.col-t-9 {width: 75%;}
	.col-t-10 {width: 83.33%;}
	.col-t-11 {width: 91.66%;}
	.col-t-12 {width: 100%;}
	
	#Titlebar-Info{
		text-align: right;
	}
	
	#resultbar {
		display: none;
	}
	
	#ResultPane {
		float: left;
		width: 285px;
	}
	
	#ContentPane{
		float: left;
		padding-left: 10px;
		width: calc(100% - 285px);
	}
	
	#LOD-CP-TblZ {
		display: inherit;
	}
	
	#LOD-CP-TblZ-st1{
		display: none;
	}
	
	#LOD-CP-TblZ-st2{
		display: none;
	}
	
	#LOD-CP-Tbl-DP {
		display: inherit;
	}
	
	#LOD-CP-Tbl-DP-st1{
		display: none;
	}
	
	#LOD-CP-Tbl-DP-st2{
		display: none;
	}
	
	#LOD-CP-Tbl-DK {
		display: inherit;
	}
	
	#LOD-CP-Tbl-DK-st1{
		display: none;
	}
	
	#LOD-CP-Tbl-DK-st2{
		display: none;
	}
	
	#LOD-CP-Tbl-DS {
		display: inherit;
	}
	
	#LOD-CP-Tbl-DS-st1{
		display: none;
	}
	
	#LOD-CP-Tbl-DS-st2{
		display: none;
	}
	
	#McBar {
		text-align: center;
	}
	
	.CopyrightBar-Items{
		color: #595959;
		font-size: 80%;
		text-align: right;
		padding-right: 5px;
		height: 15px;
	}
}

@media only screen and (max-height: 481px) and (max-width: 672px){
	#Result {
		max-height: 100px;
		overflow: auto;
	}
	
	#Result iframe {
		max-height: 96px;
	}
	
	#FooterBar {
		display: none;
	}
}

@media only screen and (min-height: 481px) and (min-width: 673px){
	#Titlebar {
		height: 54px;
		max-width: 1874px;
	}
	
	#Main {
		position: absolute;
		top: 54px;
		bottom: 90px;
		width: 100%;
		max-width: 1874px;
	}
	
	#ResultPane {
		float: left;
		position: relative;
		height: 100%;
		width: 285px;
	}
	
	#Result {
		height: calc(100% - 43px);
	}
	
	#ContentPane {
		position: relative;
		height: 100%;
		float: left;
		padding-left: 10px;
		width: calc(100% - 285px);
	}
	
	#Content {
		height: calc(100% - 43px);
	}
	
	#FooterBar {
		margin-top: 130px;
		max-width: 1874px;
	}
	
	#McBar {
		position: absolute;
		left: 0px;
		bottom: 36px;
		max-width: 1874px;
	}
	
	#CopyrightBar {
		position: absolute;
		left: 0px;
		bottom: 6px;
		height: 30px;
		max-width: 1874px;
	}
}

.LodBar {
	margin-top: 5px;
	background-color:#3299CC;
}

.LodBar-Items {
	padding: 15px;
	font-size:15pt;
	color:#FAFAFA !important;
}

.LodBar-Items a:link,
.LodBar-Items a:visited,
.LodBar-Items a:hover,
.LodBar-Items a:active {
	text-decoration:none;
	color: inherit;
}

.Main-ios {
	-webkit-overflow-scrolling: touch !important;
	-webkit-transform: translateZ(0px);
	overflow-y: scroll !important;
}

#Result iframe {
	border: none;
	width: 100%;
	height: calc(100% - 4px);
}

.SearchBar-Items{
	display: inline-block;
	padding: 5px;
}

#ContentBar {
	text-align: justify;
}

#ContentBar-Options {
	text-align: right;
}

#Content {
	position: relative;
}

#Content iframe {
	border-color: #6e6e6e;
	border-style: solid;
	border-width: 1px;
	background-color:#FFFFFF;
	width: 100%;
	min-width:0px;
	height: calc(100% - 4px);
}

#lodhybrid {
	position: relative;
	height: 100%;
	width: auto;
}

/*
 *   vv Modified LOD Entries vv
 */

/*
body {
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	background-color:#F2F2F2;
}

.visibleart {
	display:inline;
}

.activateopacity {
	position:absolute;
	height: 100%;
	width: 100%;
	background-color:#FAFAFA;
	left:0px;
	top:0px;
	opacity:0.7
}
*/
